<!DOCTYPE html>
<html lang="en">

<head>
  <%-include('base/head.ejs')-%>
  <link href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
</head>

<body>
  <header id="header" id="home">
    <div class="container">
      <div class="row align-items-center justify-content-center d-flex">
        <%- include('base/navbar.ejs')-%>
        <!-- #nav-menu-container -->
      </div>
    </div>
  </header>
  <div class="container" style="margin-top: 70px;">
    <div class="row">
      <div class="col-md-7 ">
        <div class="panel panel-default">
          <div class="panel-heading">
            <h4>User Profile</h4>
          </div>
          <div class="panel-body">

            <div class="box box-info">

              <div class="box-body">
                <div class="col-sm-6">
                  <div align="center"> <img alt="User Pic" src="https://x1.xingassets.com/assets/frontend_minified/img/users/nobody_m.original.jpg"
                      id="profile-image1" class="img-circle img-responsive">

                    <input id="profile-image-upload" class="hidden" type="file">
                  </div>
                  <br>
                  <!-- /input-group -->
                </div>
                <div class="col-sm-6">
                  <h4 style="color:#00b1b1;">
                    Hello
                    <%= fname %>
                  </h4>
                </div>
                <div class="clearfix"></div>
                <hr style="margin:5px 0 5px 0;">


                <div class="col-sm-5 col-xs-6 tital ">First Name:</div>
                <div class="col-sm-7 col-xs-6 ">
                  <%= fname %>
                </div>
                <div class="clearfix"></div>
                <div class="bot-border"></div>
                <div class="col-sm-5 col-xs-6 tital ">Last Name:</div>
                <div class="col-sm-7">
                  <%= lname %>
                </div>
                <div class="clearfix"></div>
                <div class="bot-border"></div>

                <div class="col-sm-5 col-xs-6 tital ">Height (cm):</div>
                <div class="col-sm-7" id="h">
                  <%= height %>
                </div>

                <div class="clearfix"></div>
                <div class="bot-border"></div>

                <div class="col-sm-5 col-xs-6 tital ">Weight (kg):</div>
                <div class="col-sm-7" id="w">
                  <%= weight %>
                </div>

                <div class="clearfix"></div>
                <div class="bot-border"></div>

                <div class="col-sm-5 col-xs-6 tital ">Gender:</div>
                <div class="col-sm-7">
                  <%= gender %>
                </div>

                <div class="clearfix"></div>
                <div class="bot-border"></div>

                <div class="col-sm-5 col-xs-6 tital ">Age:</div>
                <div class="col-sm-7">
                  <%= age %>
                </div>
                <div class="clearfix"></div>
                <div class="bot-border"></div>

                <div class="col-sm-5 col-xs-6 tital ">BMI:</div>
                <div class="col-sm-7">
                  <%= bmi%>
                </div>

                <div class="clearfix"></div>
                <div class="bot-border"></div>

                <div class="col-sm-5 col-xs-6 tital ">Body Status:</div>
                <div class="col-sm-7">
                  <%= bstatus%>
                </div>
                <!-- /.box-body -->
              </div>
              <!-- /.box -->
            </div>
          </div>
        </div>
      </div>
      <script>
        $(function () {
          $('#profile-image1').on('click', function () {
            $('#profile-image-upload').click();
          });
        });
      </script>
    </div>
  </div>
  <%-include('base/footer.ejs')-%>
  <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/js/bootstrap.min.js"></script>
  <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
</body>

</html>